<?php

##################################################

# /admin/index.php

##################################################

define( "ADMNDX_SYS_HEADER", "AMMINISTRAZIONE SISTEMA" );
define( "ADMNDX_CONT_HEADER", "AMMINISTRAZIONE MUSICA" );

define( "ADMNDX_EDIT_HELP", "Clicca qui per accedere al tool di amministrazione." );
define( "ADMNDX_INFO_HELP", "HELP: Clicca qui per maggiori informazioni sul tool di amministrazione." );

define( "ADMNDX_PREFEDIT_SYS", "PREFERENZE DI SISTEMA" );
define( "ADMNDX_PREFEDIT_SYS_HELP", "Usa questo form per modificare il file delle preferenze che contiene le informazioni per il login nel database, file path importanti, html header & footer, etc." );

define( "ADMNDX_PREFEDIT_CON", "PREFERENZE CONTENUTO" );
define( "ADMNDX_PREFEDIT_CON_HELP", "Usa questo form per modificare il file delle preferenze che contiene le informazioni per il login nel database, file path importanti, html header & footer, etc." );

define( "ADMNDX_PREFEDIT_APP", "PREFERENZE ASPETTO" );
define( "ADMNDX_PREFEDIT_APP_HELP", "Usa questo form per modificare il file delle preferenze che contiene le informazioni per il login nel database, file path importanti, html header & footer, etc." );

define( "ADMNDX_USERMAINT", "AMMINISTRAZIONE UTENTI" );
define( "ADMNDX_USERMAINT_HELP", "Ti consente di vedere / aggiungere / modificare / eliminare utenti." );

define( "ADMNDX_HIDFILE", "RICERCA FILE NASCOSTI" );
define( "ADMNDX_HIDFILE_HELP", "Scandisce la directory scelta, alla ricerca di file nascosti o sottodirectory (nomi di file che iniziano w/ con un punto) e genera un appropriato file batch per cancellarli dalla linea di comando. Questo č specialmente utile quando si fā l'upload di files da Mac a Unix (.AppleDouble, .DS_Store, etc)" );

define( "ADMNDX_PHPINFO", "INFORMAZIONI PHP" );
define( "ADMNDX_PHPINFO_HELP", "Mostra la configurazione di php del computer dove Netjuke stā girando." );

define( "ADMNDX_TRADD", "AGGIUNGI NUOVE INFORMAZIONI SULLE TRACCE" );
define( "ADMNDX_TRADD_HELP", "Usa questa opzione per aggiungere nuove informazioni alle tracce presenti nel database. Questo č molto utile per tutte le canzoni non presenti nella vostra music directory sul server, ad esempio Stazioni Radio Internet o musica in Streaming presa da altri siti." );

define( "ADMNDX_FILEBROWSER", "ESPLORA LA MUSIC DIREECTORY" );
define( "ADMNDX_FILEBROWSER_HELP", "Usa questo tool per esplorare la tua directory musicale e per importare individualmente i file audio o intere directory nel database." );

define( "ADMNDX_MP3FIND", "RICERCA RICORSIVA DI FILE AUDIO" );
define( "ADMNDX_MP3FIND_HELP", "Ricerca ricorsiva all'interno di una directory di file terminanti in \".mp3\" o \".ogg\" o \".wma\" (case insensitive). Se ID3 tags (o simili) vengono individuati, un file di importazione viene automaticamente creato. In fine, vi viene presentato un form dove opzionalmente si possono inserire informazioni circa i file che non hanno meta tags validi." );

define( "ADMNDX_TABFILEUPL", "UPLOAD DI FILE TAB-DELIMITED" );
define( "ADMNDX_TABFILEUPL_HELP", "Usa questa opzione per fare l'upload di file speciali \"file di testo tab-delimited\" per essere importati nel database. Clicca per maggiori informazioni sul formato del file, etc." );

define( "ADMNDX_TABFILEIMP", "IMPORT DI FILE TAB-DELIMITED" );
define( "ADMNDX_TABFILEIMP_HELP", "Questa utility processa tutti i \" file di testo tab-delimited \" che sono stati inviati, o generati da altri tools, e ne importa il contenuto nel database." );

define( "ADMNDX_DBMAINTAIN", "MANUTENZIONE DATABASE MUSICALE" );
define( "ADMNDX_DBMAINTAIN_HELP", "Utilities per il backup della musica nel database, ricerca di file audio mancanti, etc." );

define( "ADMNDX_DUPFINDER", "RICERCA TRACCE DUPLICATE" );
define( "ADMNDX_DUPFINDER_HELP", "Questa utility analizza l'intero database alla ricerca di possibili tracce duplicate e genera un report delle tracce sospette." );

##################################################

?>
